SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0003271: Update SNORT rules failled - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003271Endian FirewallIntrusion Preventionpublic2010-11-08 17:092010-11-15 12:15
Reporterjorgelojam 
Assigned Tolorenzo-endian 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4 
Target VersionFixed in Version2.4.1 
Summary0003271: Update SNORT rules failled
DescriptionI setup automatic download emerging rules from SNORT but when snort restart I review the log and find this error:

FATAL ERROR: /etc/snort/processed.rules(11) => 'fast_pattern' does not take an argument
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005087)
lorenzo-endian (manager)
2010-11-11 10:00

Hi jorgelojam,

on my test efw this does not happen.

Can you try to update the system? we have released some updates the last days that could solve the problem.

Thanks for a feedback!

Lo
(0005090)
jorgelojam (reporter)
2010-11-11 13:21

I cannot upgrade all package because when the kernel update I have a kernel panic beacause the mptsas module is missing, the issue was reported with 0003259 id.
(0005102)
lorenzo-endian (manager)
2010-11-12 16:00

Hello jorgelojam,

the ISO of the version 2.4.1 has been released.

Both the SNORT problem and the problem described in the issue 3259 should be fixed now.

You will find it on Sourgeforce.net; otherwise, an efw-upgrade should do the trick.

Thanks a lot

Lo
(0005116)
lorenzo-endian (manager)
2010-11-15 12:15

Hi jorgelojam,

I have updated my test efw to the last release and this problem does not arise; then, I close the ticket now.

If it appears again, feel free to reopen it!

Thanks a lot!

Lo

- Issue History
Date Modified Username Field Change
2010-11-08 17:09 jorgelojam New Issue
2010-11-09 09:28 ra-endian Assigned To => lorenzo-endian
2010-11-09 09:28 ra-endian Status new => acknowledged
2010-11-11 10:00 lorenzo-endian Note Added: 0005087
2010-11-11 10:00 lorenzo-endian Status acknowledged => feedback
2010-11-11 13:21 jorgelojam Note Added: 0005090
2010-11-11 14:25 lorenzo-endian Status feedback => acknowledged
2010-11-12 16:00 lorenzo-endian Note Added: 0005102
2010-11-12 16:00 lorenzo-endian Status acknowledged => feedback
2010-11-15 12:15 lorenzo-endian Note Added: 0005116
2010-11-15 12:15 lorenzo-endian Status feedback => closed
2010-11-15 12:15 lorenzo-endian Resolution open => fixed
2010-11-15 12:15 lorenzo-endian Fixed in Version => 2.4.1

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker